	/*
  	Flaticon icon font: Flaticon
  	Creation date: 12/04/2019 05:14
  	*/
	
	@font-face {
	    font-family: "Flaticon";
	    src: url("../../fonts/Flaticon.eot");
	    src: url("../../fonts/Flaticon.eot?#iefix") format("embedded-opentype"), url("../../fonts/Flaticon.woff2") format("woff2"), url("../../fonts/Flaticon.woff") format("woff"), url("../../fonts/Flaticon.ttf") format("truetype"), url("../../fonts/Flaticon.svg#Flaticon") format("svg");
	    font-weight: normal;
	    font-style: normal;
	}
	
	@media screen and (-webkit-min-device-pixel-ratio:0) {
	    @font-face {
	        font-family: "Flaticon";
	        src: url("../../fonts/Flaticon.svg#Flaticon") format("svg");
	    }
	}

	@font-face {
		font-family: "flaticons";
		src: url("../../fonts/flaticons.ttf?9da5597a71d7f279b7c0eaacea0a8496") format("truetype"),
	 	url("../../fonts/flaticons.woff?9da5597a71d7f279b7c0eaacea0a8496") format("woff"),
	 	url("../../fonts/flaticons.woff2?9da5597a71d7f279b7c0eaacea0a8496") format("woff2"),
	 	url("../../fonts/flaticons.eot?9da5597a71d7f279b7c0eaacea0a8496#iefix") format("embedded-opentype"),
	 	url("../../flaticons.svg?9da5597a71d7f279b7c0eaacea0a8496#flaticon") format("svg");
	}

	@font-face {
		font-family: "flaticon-box";
		src: url("../../fonts/flaticon-box.ttf?bd668447ebe86f6c4f279dc55a0899d5") format("truetype"),
			url("../../fonts/flaticon-box.woff?bd668447ebe86f6c4f279dc55a0899d5") format("woff"),
			url("../../fonts/flaticon-box.woff2?bd668447ebe86f6c4f279dc55a0899d5") format("woff2"),
			url("../../fonts/flaticon-box.eot?bd668447ebe86f6c4f279dc55a0899d5#iefix") format("embedded-opentype"),
			url("../../fonts/flaticon-box.svg?bd668447ebe86f6c4f279dc55a0899d5#flaticon") format("svg");
	}

	 @font-face {
		font-family: "flaticon-airplane49";
		src: url("../../fonts/airplane49.ttf?bd668447ebe86f6c4f279dc55a0899d5") format("truetype"),
			url("../../fonts/airplane49.woff?bd668447ebe86f6c4f279dc55a0899d5") format("woff"),
			url("../../fonts/airplane49.woff2?bd668447ebe86f6c4f279dc55a0899d5") format("woff2"),
			url("../../fonts/airplane49.eot?bd668447ebe86f6c4f279dc55a0899d5#iefix") format("embedded-opentype"),
			url("../../fonts/airplane49.svg?bd668447ebe86f6c4f279dc55a0899d5#flaticon") format("svg");
	}

	@font-face {
		font-family: "flaticon-production";
		src: url("../../fonts/production.ttf?bd668447ebe86f6c4f279dc55a0899d5") format("truetype"),
			url("../../fonts/production.woff?bd668447ebe86f6c4f279dc55a0899d5") format("woff"),
			url("../../fonts/production.woff2?bd668447ebe86f6c4f279dc55a0899d5") format("woff2"),
			url("../../fonts/production.eot?bd668447ebe86f6c4f279dc55a0899d5#iefix") format("embedded-opentype"),
			url("../../fonts/production.svg?bd668447ebe86f6c4f279dc55a0899d5#flaticon") format("svg");
	}

	@font-face {
		font-family: "flaticon-machine";
		src: url("../../fonts/machine.ttf?bd668447ebe86f6c4f279dc55a0899d5") format("truetype"),
			url("../../fonts/machine.woff?bd668447ebe86f6c4f279dc55a0899d5") format("woff"),
			url("../../fonts/machine.woff2?bd668447ebe86f6c4f279dc55a0899d5") format("woff2"),
			url("../../fonts/machine.eot?bd668447ebe86f6c4f279dc55a0899d5#iefix") format("embedded-opentype"),
			url("../../fonts/machine.svg?bd668447ebe86f6c4f279dc55a0899d5#flaticon") format("svg");
	}

	@font-face {
		font-family: "flaticon-usage-areas-icon";
		src: url("../../fonts/usage-areas-icon.ttf?bd668447ebe86f6c4f279dc55a0899d5") format("truetype"),
			url("../../fonts/usage-areas-icon.woff?bd668447ebe86f6c4f279dc55a0899d5") format("woff"),
			url("../../fonts/usage-areas-icon.woff2?bd668447ebe86f6c4f279dc55a0899d5") format("woff2"),
			url("../../fonts/usage-areas-icon.eot?bd668447ebe86f6c4f279dc55a0899d5#iefix") format("embedded-opentype"),
			url("../../fonts/usage-areas-icon.svg?bd668447ebe86f6c4f279dc55a0899d5#flaticon") format("svg");
	}

	@font-face {
		font-family: "flaticon-railway";
		src: url("../../fonts/railway.ttf?bd668447ebe86f6c4f279dc55a0899d5") format("truetype"),
			url("../../fonts/railway.woff?bd668447ebe86f6c4f279dc55a0899d5") format("woff"),
			url("../../fonts/railway.woff2?bd668447ebe86f6c4f279dc55a0899d5") format("woff2"),
			url("../../fonts/railway.eot?bd668447ebe86f6c4f279dc55a0899d5#iefix") format("embedded-opentype"),
			url("../../fonts/railway.svg?bd668447ebe86f6c4f279dc55a0899d5#flaticon") format("svg");
	}

	[class^="flaticon-"]:before,
	[class*=" flaticon-"]:before,
	[class^="flaticon-"]:after,
	[class*=" flaticon-"]:after {
	    font-family: Flaticon;
	    font-size: inherit;
	    font-style: normal;
	}
	
	.flaticon-call:before {
	    content: "\f100";
	}
	
	.flaticon-email:before {
	    content: "\f101";
	}
	
	.flaticon-search:before {
	    content: "\f102";
	}
	
	.flaticon-shopping-cart-black-shape:before {
	    content: "\f103";
	}
	
	.flaticon-customer-service:before {
	    content: "\f104";
	}
	
	.flaticon-worldwide:before {
	    content: "\f105";
	}
	
	.flaticon-left-arrow:before {
	    content: "\f106";
	}
	
	.flaticon-right-arrow:before {
	    content: "\f107";
	}
	
	.flaticon-quote-left:before {
	    content: "\f108";
	}
	
	.flaticon-external-link-square-with-an-arrow-in-right-diagonal:before {
	    content: "\f109";
	}
	
	.flaticon-check:before {
	    content: "\f10a";
	}
	
	.flaticon-substract:before {
	    content: "\f10b";
	}
	
	.flaticon-add:before {
	    content: "\f10c";
	}
	
	.flaticon-caret-down:before {
	    content: "\f10d";
	}
	
	.flaticon-placeholder:before {
	    content: "\f10e";
	}
	
	.flaticon-down-arrow:before {
	    content: "\f10f";
	}
	
	.flaticon-airplane:before {
	    content: "\f110";
	}
	
	.flaticon-delivery-truck:before {
	    content: "\f111";
	}
	
	.flaticon-loader:before {
	    content: "\f112";
	}
	
	.flaticon-ferry:before {
	    content: "\f113";
	}
	
	.flaticon-package:before {
	    content: "\f114";
	}
	
	.flaticon-baby-toy:before {
	    content: "\f115";
	}
	
	.flaticon-caret-down:before {
	    content: "\f116";
	}
	
	.flaticon-turn-right-round:before {
	    content: "\f117";
	}
	
	.flaticon-arrowhead-pointing-to-the-right:before {
	    content: "\f118";
	}
	
	.flaticon-right-arrow-1:before {
	    content: "\f119";
	}
	
	.flaticon-left-arrow-1:before {
	    content: "\f11a";
	}
	
	.flaticon-home:before {
	    content: "\f11b";
	}
	
	.flaticon-phone-receiver:before {
	    content: "\f11c";
	}
	
	.flaticon-mail:before {
	    content: "\f11d";
	}

	.flaticon-certificate:before {
		content: "\f101";
		font-family: "flaticons";
	}
	.flaticon-engineer:before {
		content: "\f102";
		font-family: "flaticons";
	}
	.flaticon-production:before {
		font-family: "flaticons";
		content: "\f103";
	}
	
	.flaticon-box:before {
		font-family: "flaticon-box";
		content: "\f101";
	}
	
	.flaticon-data-management:before{
		font-family: "flaticon-airplane49";
		content: "\f101";
	}

	.flaticon-factory:before {
		font-family: "flaticon-production";
		content: "\f101";
	}

	.flaticon-data-machine:before{
		font-family: "flaticon-machine";
		content: "\f101";
	}

	.flaticon-quality:before {
		font-family: "flaticon-machine";
		content: "\f102";
	}

	.flaticon-power-plant:before {
		font-family: "flaticon-usage-areas-icon";
		content: "\f101";
	}
	
	.flaticon-app:before {
		font-family: "flaticon-usage-areas-icon";
		content: "\f102";
	}
	
	.flaticon-app-1:before {
		font-family: "flaticon-usage-areas-icon";
		content: "\f103";
	}
	
	.flaticon-app-2:before {
		font-family: "flaticon-usage-areas-icon";
		content: "\f104";
	}
	 
	.flaticon-secure-shield:before {
		font-family: "flaticon-usage-areas-icon";
		content: "\f105";
	}
	 
	.flaticon-oil-refinery:before {
		font-family: "flaticon-usage-areas-icon";
		content: "\f106";
	}
	 
	.flaticon-lab-tool:before {
		font-family: "flaticon-usage-areas-icon";
		content: "\f107";
	}
	
	.flaticon-electric-car:before {
		font-family: "flaticon-usage-areas-icon";
		content: "\f108";
	}
	 
	.flaticon-train:before {
		font-family: "flaticon-railway";
		content: "\f101";
	}
	 